html {
    font-size: 62.5%;
}


@media (max-width: 540px) {
    html {
        font-size: 0.25641025641vw;
    }
}

body {
    font-size: 16px;
    word-break: keep-all;
}

p {
    line-height: 1.375;
    /* line-height : 3px + 3px */
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.sec {
    padding: 120px 0;
}

@media (max-width: 540px) {
    .section {
        padding: 50px 0;
    }
}